WIZZNIC(6)

NAME
wizznic - Implementation of the arcade classic Puzznic

SYNOPSIS
wizznic [ -f ] [ -z N ] [ -d PACKNAME ] [ -thumbnailer LEVELFILE OUTFILE ]

DESCRIPTION
wizznic As the original game, your mission is to clear the level of bricks, this is done by moving the bricks about, when two or more bricks of the same kind are next to each other, or on top of each other, they will disappear and points will be given. The level has to be cleared of bricks before the time runs out, or you will lose a life.

OPTIONS

-f  Run wizznic in 320*240 in fullscreen.

-z N
    Zoom 320*240* N times.

-d PACKNAME
    This dumps tga screenshots of each level in that PACKNAME.

-thumbnailer LEVELFILE OUTFILE
    This creates a screenshot of LEVELFILE (which should be a full path to the levelfile) and dumps a file with OUTFILE name. This is used by the thumbnailer for gnome.

FILES
/usr/share/games/wizznic/doc/readme.txt

AUTHOR
Edgar Antonio Palma de la Cruz <xbytemx at gmail dot com>